FORM{margin:0px;padding:0px;}
.clearboth{clear:both;}
#customer-reviews{display:block;margin:0px;float:left;width:542px;padding-top:0px;padding-right:0px;padding-bottom:8px;padding-left:0px;}
#customer-reviews .header{background-color:#AA0C0C;color:#FFF;font:bold 11px arial;padding:5px 5px 5px 11px;margin-bottom:12px;display:none;}
#customer-reviews .state{width:250px;float:left;}
#customer-reviews .state DIV{margin-bottom:4px;}
#customer-reviews .state .overall{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000000;text-decoration:none;float:left;line-height:normal;}
#customer-reviews .state .total{font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:normal;font-weight:normal;color:#7f7f7f;text-decoration:none;}
#customer-reviews .view{padding-top:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:normal;font-weight:normal;color:#7f7f7f;text-decoration:none;}
#customer-reviews .view a{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#000000;text-decoration:underline;}
#customer-reviews .view a:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#000000;text-decoration:none;}
#customer-reviews .stars IMG{cursor:pointer;}
#customer-reviews .stars A{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000000;text-decoration:none;line-height:normal;}
#customer-reviews .stars A:hover{text-decoration:underline;}
#customer-reviews .view{text-align:center;width:170px;float:left;}
#customer-reviews .stars{text-align:center;width:250px;float:left;}
.features-bg1{background-color:#f9f9f4;height:50px;padding-top:8px;padding-right:0px;padding-bottom:0px;padding-left:13px;}
.top-line{width:685px;background-image:url(images/pro-pro-sec-mid-img.jpg);background-repeat:no-repeat;background-position:0px 6px;height:18px;}
.review-separator{}
.review-one{margin:0px;float:left;width:688px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:12px;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;}
.review .review-stars{width:80px;float:left;text-align:left;height:16px;}
.review DIV{font:normal 11px arial;padding:0;}
.review B{margin-left:10px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:normal;font-weight:bolder;color:#7f7f7f;text-decoration:none;}
.review .revloc .reviewer{width:50px;float:left;}
.review .revloc{margin:10px 0 10px 10px;}
.excellent-bold-text1{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;text-decoration:none;line-height:normal;}
#reviews{clear:both;background-color:#FFF}
#all-reviews .header{padding:10px;text-align:center;font:bold 11px arial;color:#3B3B3B;}
#all-reviews div{font:normal 11px arial;}
.viewall{text-align:right;}
.viewall A{text-decoration:underline;font:bold 12px arial;color:#3B3B3B;}
.allreviews-sort, .allreview-stars, .allreview-reviewer{padding-bottom:3px;}
.allreview-review{padding-top:15px;}
.allreview-prodname{color:#3B3B3B}
.allreviews-sort a{color:#3B3B3B;font:bold 11px arial;}
.reviewtext{margin-left:10px;margin-bottom:8px;color:#7f7f7f;}
.emailer-review-container{width:565px;}
.emailer-review-container td, .emailer-review-container div,.emailer-review-container input, .emailer-review-container select{font:11px Arial, Verdana, Tahoma;}
.emailer-reviewform-border{border:1px solid #C3173B;}
.emailer-reviewlabel{padding:5px;border-bottom:1px solid #C3173B;font:bold 15px Tahoma, Verdana, Arial !important;color:#1A2485;background-color:#FFFFCC;}
.emailer-required{font-weight:bold !important;}
.emailer-textarea{width:250px;font:11px Arial, Verdana, Tahoma;}
.emailer-review-container a{color:#3B3B3B;}
.title-emphasis-font{color:#BA3B3B3B0;font:bold 13px Tahoma !important;}
.overall{white-space:nowrap;}
.review-btm-txt a{color:#0E74BE;}